.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:75.480953px;}
.y0{bottom:97.964642px;}
.h1{height:1157.106955px;}
.h2{height:1179.590644px;}
.h0{height:1352.056592px;}
.w2{width:839.926353px;}
.w1{width:868.030964px;}
.w3{width:898.544541px;}
.w0{width:956.000000px;}
.x0{left:44.164388px;}
.x1{left:57.815198px;}
@media print{
.y1{bottom:62.666667pt;}
.y0{bottom:81.333333pt;}
.h1{height:960.666667pt;}
.h2{height:979.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:697.333333pt;}
.w1{width:720.666667pt;}
.w3{width:746.000000pt;}
.w0{width:793.701333pt;}
.x0{left:36.666667pt;}
.x1{left:48.000000pt;}
}
